mbPws - Feature #67

Otestrecipell 00 00000->00000
09/09/2022 09:48 AM - yanhua

Status: Closed
Priority: Normal
Assignee: yanhua
Category:

Target version:

Start date:

% Done:
Estimated time:

Spent time:

09/13/2022

Due date:

100%
0.00 hour
8.00 hours

Description

1. Otest recipellll 00 <00000--00000~
2.0nistory0000<00000--00000

Subtasks:
Feature # 71: coding
Feature # 72: test

Closed
Closed

History

#1 - 09/13/2022 02:38 PM - yanhua

- Status changed from New to Resolved

#2 - 09/13/2022 02:45 PM - yanhua

- Assignee set to hua

#3 - 01/15/2023 06:56 PM - yanhua
- Status changed from Resolved to Closed

- Assignee changed from hua to yanhua
